/* FigTree Computing Homepage CSS Document */
/*Author: Matthew Newton*/

* {margin:0px; padding:0px;}

body {width:100%; height:100%; background:url(back1.png) repeat-x;}

#header {text-align:center}

/* unvisited link */
a:link {
    color: black;
}

/* visited link */
a:visited {
    color: black;
}

/* mouse over link */
a:hover {
    color: hotpink;
}

/* selected link */
a:active {
    color: blue;
}




